rPSA-2008-0136-1 cups Apr 04 2008 09:00PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0136-1
Published: 2008-04-04
Products:
rPath Linux 1

Rating: Severe
Exposure Level Classification:
Remote Root Deterministic Unauthorized Access
Updated Versions:
cups=conary.rpath.com@rpl:1/1.1.23-14.7-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2420

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1373

Description:
Previous versions of the cups package are vulnerable to a possible
Arbitrary Code Execution attack in which an attacker may use a
maliciously crafted GIF file to trigger a buffer overflow.

http://wiki.rpath.com/Advisories:rPSA-2008-0136

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus